package com.hzs.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 提货方式类型
 */
@AllArgsConstructor
@Getter
public enum EPickUpType {

    /**
     * 数量
     */
    QUANTITY(1, "数量"),

    /**
     * 基数
     */
    BASE(2, "基数"),

    ;

    /**
     * 实际值
     */
    private final int value;
    /**
     * 显示标签
     */
    private final String label;

}
